/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.14.6;
 * Released on: 2026-03-25;
 */

.gb-lang-in-preheat .v70fe-face {
  display: none;
}

.gb-lang-in-preheat .v70fe-battery-top,
.gb-lang-in-preheat .v70fe-camera-top {
  display: none;
}

.gb-lang-in-preheat .v70fe-shooting .umx-section-svg .umx-title .umx-vice-title {
  -webkit-transform-origin: 48.33% 77%!important;
  -ms-transform-origin: 48.33% 77%!important;
  transform-origin: 48.33% 77%!important;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-design .umx-figure-box .umx-figure-right .umx-txt-box li h3 {
    font-size: 24px;
  }
}

.gb-lang-in-preheat .v70fe-kv .umx-figure-box {
  width: 100vw;
  height: 56.25vw;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-kv .umx-figure-box {
    width: 100vw;
    height: 177.8666666667vw;
  }
}

.gb-lang-in-preheat .v70fe-ksp .umx-figure-box .umx-figure.umx-figure3 {
  width: 450px;
  height: 570px;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-ksp .umx-figure-box .umx-figure.umx-figure3 {
    width: 87.2vw;
    height: 93.3333333333vw;
  }
}

.gb-lang-in-preheat .v70fe-ksp .umx-figure-box .umx-figure.umx-figure4 {
  width: 730px;
  height: 300px;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-ksp .umx-figure-box .umx-figure.umx-figure4 {
    width: 87.2vw;
    height: 93.3333333333vw;
  }
}

.gb-lang-in-preheat .v70fe-ksp .umx-figure-box .umx-figure.umx-figure5 {
  width: 355px;
  height: 250px;
  right: 375px;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-ksp .umx-figure-box .umx-figure.umx-figure5 {
    width: 87.2vw;
    height: 93.3333333333vw;
    right: auto;
  }
}

.gb-lang-in-preheat .v70fe-ksp .umx-figure-box .umx-figure.umx-figure6 {
  width: 355px;
  height: 250px;
  right: 0;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-ksp .umx-figure-box .umx-figure.umx-figure6 {
    width: 87.2vw;
    height: 93.3333333333vw;
    right: auto;
  }
}

.gb-lang-in-preheat .v70fe-glow {
  height: 200vh;
}

.gb-lang-in-preheat .v70fe-glow .umx-section {
  padding-top: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.gb-lang-in-preheat .v70fe-glow .umx-section .umx-title {
  text-align: center;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-glow .umx-section .umx-title {
    text-align: left;
  }
}

.gb-lang-in-preheat .v70fe-glow .umx-mask {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .6;
  z-index: 1;
}

.gb-lang-in-preheat .v70fe-glow .umx-video-box {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100vw;
  height: 56.25vw;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-glow .umx-video-box {
    position: relative;
    bottom: auto;
    width: 100vw;
    height: 177.8666666667vw;
  }
}

.gb-lang-in-preheat .v70fe-glow .umx-video-box .umx-glow-video {
  position: absolute;
  width: 100%;
  height: 100%;
}

.gb-lang-in-preheat .v70fe-glow .umx-video-box .umx-glow-video video {
  position: absolute;
  width: 100%;
  height: 100%;
}

.gb-lang-in-preheat .v70fe-glow .umx-video-box .umx-glow-video-img {
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
}

.gb-lang-in-preheat .v70fe-glow .umx-tips {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 20px;
  line-height: 1.2;
  width: 90vw;
  color: #a6a4a4;
  text-align: right;
  font-size: 12px;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-glow .umx-tips {
    bottom: 10px;
  }
}

.gb-lang-in-preheat .v70fe-design .umx-figure-box .umx-figure-right .umx-btn-box {
  width: 170px;
}

.gb-lang-in-preheat .v70fe-photo .umx-bg {
  display: none;
}

.gb-lang-in-preheat .v70fe-floral .umx-section .umx-title {
  width: 1200px;
  text-align: center;
}

@media (max-width:1024px) {
  .gb-lang-in-preheat .v70fe-floral .umx-section .umx-title {
    width: 980px;
  }
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-section .umx-title {
    text-align: left;
    width: auto;
  }
}

.gb-lang-in-preheat .v70fe-floral .umx-figure-box {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 1000px;
  height: 600px;
  margin-top: 40px;
  margin-bottom: 120px;
}

@media (max-width:1470px) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box {
    margin-bottom: 80px;
  }
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box {
    width: 87.2vw;
    height: 106.6666666667vw;
    margin-bottom: 80px;
  }
}

.gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1 {
  position: absolute;
  top: 0;
  opacity: 0;
  border-radius: 30px;
  background-image: url("../img/v70fe-floral-img1-lg.jpg");
  background-size: 1000px 600px;
  background-position: center;
  background-repeat: no-repeat;
  width: 1000px;
  height: 600px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1 {
    background-image: url("../img/v70fe-floral-img1-lg-x2.jpg");
  }
}

.avif .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1 {
  background-image: url("../img/v70fe-floral-img1-lg.jpg.avif");
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .avif .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1 {
    background-image: url("../img/v70fe-floral-img1-lg-x2.jpg.avif");
  }
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1 {
    background-image: url("../img/v70fe-floral-img1-mb.jpg");
    background-size: 327px 400px;
    background-position: center;
    background-repeat: no-repeat;
    width: 327px;
    height: 400px;
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1 {
    background-image: url("../img/v70fe-floral-img1-mb-x2.jpg");
  }
}

@media (max-width:1000px) {
  .webp .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1 {
    background-image: url("../img/v70fe-floral-img1-mb.jpg.webp");
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .webp .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1 {
    background-image: url("../img/v70fe-floral-img1-mb-x2.jpg.webp");
  }
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1 {
    background-size: 87.2vw 106.6666666667vw;
    width: 87.2vw;
    height: 106.6666666667vw;
    border-radius: 10px;
  }
}

.gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f1.umx-active {
  opacity: 1;
}

.gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2 {
  position: absolute;
  top: 0;
  opacity: 0;
  border-radius: 30px;
  background-image: url("../img/v70fe-floral-img2-lg.jpg");
  background-size: 1000px 600px;
  background-position: center;
  background-repeat: no-repeat;
  width: 1000px;
  height: 600px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2 {
    background-image: url("../img/v70fe-floral-img2-lg-x2.jpg");
  }
}

.avif .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2 {
  background-image: url("../img/v70fe-floral-img2-lg.jpg.avif");
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .avif .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2 {
    background-image: url("../img/v70fe-floral-img2-lg-x2.jpg.avif");
  }
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2 {
    background-image: url("../img/v70fe-floral-img2-mb.jpg");
    background-size: 327px 400px;
    background-position: center;
    background-repeat: no-repeat;
    width: 327px;
    height: 400px;
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2 {
    background-image: url("../img/v70fe-floral-img2-mb-x2.jpg");
  }
}

@media (max-width:1000px) {
  .webp .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2 {
    background-image: url("../img/v70fe-floral-img2-mb.jpg.webp");
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .webp .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2 {
    background-image: url("../img/v70fe-floral-img2-mb-x2.jpg.webp");
  }
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2 {
    background-size: 87.2vw 106.6666666667vw;
    width: 87.2vw;
    height: 106.6666666667vw;
    border-radius: 10px;
  }
}

.gb-lang-in-preheat .v70fe-floral .umx-figure-box .umx-f2.umx-active {
  opacity: 1;
}

.gb-lang-in-preheat .v70fe-floral .umx-svg-box {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 300px;
  background: rgba(255,255,255,.2);
  backdrop-filter: blur(15px);
  z-index: 2;
  bottom: 40px;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-svg-box {
    bottom: 20px;
  }
}

.gb-lang-in-preheat .v70fe-floral .umx-svg-box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 30px;
  border-radius: 200px;
  overflow: hidden;
  width: auto;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-svg-box ul {
    padding: 11px 15px;
  }
}

.gb-lang-in-preheat .v70fe-floral .umx-svg-box ul li {
  width: auto;
  height: auto;
  opacity: 1;
  background: initial;
  position: relative;
  font-size: 21px;
  font-weight: 400;
  color: rgba(0,0,0,.2);
  line-height: 1;
  cursor: pointer;
  margin-right: 45px;
  -webkit-transition: all .3s;
  transition: all .3s;
  top: 2px;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-svg-box ul li {
    font-size: 14px;
    margin-right: 24px;
  }
}

.gb-lang-in-preheat .v70fe-floral .umx-svg-box ul li:last-child {
  margin-right: 0;
}

.gb-lang-in-preheat .v70fe-floral .umx-svg-box ul li sup {
  position: relative;
  top: -4px;
  font-size: 12px;
}

.gb-lang-in-preheat .v70fe-floral .umx-svg-box ul li.umx-active {
  color: #000;
}

.gb-lang-in-preheat .v70fe-floral .umx-svg-box .li-bg {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0;
  height: 44px;
  background-color: #fff;
  border-radius: 200px;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-floral .umx-svg-box .li-bg {
    height: 30px;
  }
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-battery .umx-current {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.gb-lang-in-preheat .v70fe-battery .umx-current .current-box {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.gb-lang-in-preheat .v70fe-battery .umx-current .current-box.current-box2 {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.gb-lang-in-preheat .v70fe-cropping .umx-video-box {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 52.0833333333vw;
  height: 31.25vw;
  margin-top: 60px;
  margin-bottom: 120px;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-cropping .umx-video-box {
    width: 100vw;
    height: 61.3333333333vw;
    margin-top: 30px;
    margin-bottom: 60px;
  }
}

.gb-lang-in-preheat .v70fe-cropping .umx-video-box .umx-cropping-video {
  position: absolute;
  width: 100%;
  height: 100%;
}

.gb-lang-in-preheat .v70fe-cropping .umx-video-box .umx-cropping-video video {
  position: absolute;
  width: 100%;
  height: 100%;
}

.gb-lang-in-preheat .v70fe-cropping .umx-video-box .umx-cropping-video-img {
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
}

.gb-lang-in-preheat .v70fe-water {
  background: #fff;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-water {
    background: #f5f5f7;
  }
}

.gb-lang-in-preheat .v70fe-water .umx-data-wrapper .umx-data-items {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (max-width:1000px) {
  .gb-lang-in-preheat .v70fe-water .umx-data-wrapper .umx-data-items {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

.gb-lang-in-preheat .v70fe-water .umx-data-wrapper .umx-data-items li:last-child {
  display: none;
}

.gb-lang-in-preheat .v70fe-engine {
  background: #f9f9fb;
}

.gb-lang-in-preheat .v70fe-transfer .umx-figure-box .umx-svg-box .svg-box-current .umx-icon {
  background: -webkit-radial-gradient(50% 50%,50% 50%,rgba(255,255,255,0) 0,#cdbcff 100%);
  background: radial-gradient(50% 50% at 50% 50%,rgba(255,255,255,0) 0,#cdbcff 100%);
}

.gb-lang-in-preheat .umx-linear {
  background: -webkit-gradient(linear,left top,right top,from(#cdbcff),color-stop(65.28%,#e3ddf5));
  background: -webkit-linear-gradient(left,#cdbcff 0,#e3ddf5 65.28%);
  background: linear-gradient(90deg,#cdbcff 0,#e3ddf5 65.28%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}